msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain rp_signs x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-11-26 15:16+0100\n"
"PO-Revision-Date: 2025-01-06 11:15+0000\n"
"Last-Translator: NSobolew <nsobolew@users.noreply.translate.codeberg.org>\n"
"Language-Team: Russian <https://translate.codeberg.org/projects/repixture/"
"rp_signs/ru/>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 5.9.2\n"

#: mods/rp_signs/init.lua:569
msgid "Write"
msgstr "Записать"

#: mods/rp_signs/init.lua:769
msgid "Write a short message"
msgstr "Напиши короткое сообщение"

#: mods/rp_signs/init.lua:923
msgid "Write short messages (two sides)"
msgstr "Напиши короткие сообщения (две стороны)"

#: mods/rp_signs/init.lua:1300
msgid "Wooden Wall Sign"
msgstr "Деревянная Настенная Табличка"

#: mods/rp_signs/init.lua:1301
msgid "Painted Wooden Wall Sign"
msgstr "Раскрашенная Деревянная Настенная Табличка"

#: mods/rp_signs/init.lua:1302
msgid "Wooden Pole Sign"
msgstr "Деревянная Табличка"

#: mods/rp_signs/init.lua:1303
msgid "Painted Pole Wooden Sign"
msgstr "Раскрашенная Деревянная Табличка"

#: mods/rp_signs/init.lua:1315
msgid "Oak Wall Sign"
msgstr "Дубовая Настенная Табличка"

#: mods/rp_signs/init.lua:1316
msgid "Painted Oak Wall Sign"
msgstr "Раскрашенная Дубовая Настенная Табличка"

#: mods/rp_signs/init.lua:1317
msgid "Oak Pole Sign"
msgstr "Дубовая Табличка"

#: mods/rp_signs/init.lua:1318
msgid "Painted Oak Pole Sign"
msgstr "Раскрашенная Дубовая Табличка"

#: mods/rp_signs/init.lua:1330
msgid "Birch Wall Sign"
msgstr "Берёзовая Настенная Табличка"

#: mods/rp_signs/init.lua:1331
msgid "Painted Birch Wall Sign"
msgstr "Раскрашенная Берёзовая Настенная Табличка"

#: mods/rp_signs/init.lua:1332
msgid "Birch Pole Sign"
msgstr "Берёзовая Табличка"

#: mods/rp_signs/init.lua:1333
msgid "Painted Birch Pole Sign"
msgstr "Раскрашенная Берёзовая Табличка"

#: mods/rp_signs/init.lua:1345
msgid "Fir Wall Sign"
msgstr "Еловая Настенная Табличка"

#: mods/rp_signs/init.lua:1346
msgid "Painted Fir Wall Sign"
msgstr "Раскрашенная Еловая Настенная Табличка"

#: mods/rp_signs/init.lua:1347
msgid "Fir Pole Sign"
msgstr "Еловая Табличка"

#: mods/rp_signs/init.lua:1348
msgid "Painted Fir Pole Sign"
msgstr "Раскрашенная Еловая Табличка"
